## Simple startup script

## You may need to edit the name of this .dbd file:
dbLoadDatabase("../../dbd/AB300.dbd",0,0)
registerRecordDeviceDriver(pdbbase) 

## Load record definitions as necessary like this:
dbLoadRecords("../../db/AB300.db","user=AB300")

var drvTermiosTtyGpibDebug 2
drvTermiosTtyGpibConfigure(0,"164.54.9.90:4002")
#stty("--file=/dev/ttyS0","cs8","-parenb","-crtscts","clocal")
#drvTermiosTtyGpibConfigure(0,"/dev/ttyS0")

iocInit()

## To start a local sequence program:
#seq sncAB300,"user=AB300"
